.body_sm_h {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: arial,helvetica,sans-serif
}
.body_med_h {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: arial,helvetica,sans-serif
}
.body_lg_h {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #741672; LINE-HEIGHT: 21px; FONT-FAMILY: arial,helvetica,sans-serif
}
.body_sm {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: arial,helvetica,sans-serif
}
.link_sm {
	FONT-SIZE: 11px; COLOR: #741672; LINE-HEIGHT: 15px; FONT-FAMILY: arial,helvetica,sans-serif
}
.body_med {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: arial,helvetica,sans-serif
}
.body_lg {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: arial,helvetica,sans-serif
}
.right_sm {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: arial,helvetica,sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #741672; LINE-HEIGHT: 18px; FONT-FAMILY: arial,helvetica,sans-serif
}
.release_header {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: 21px; FONT-FAMILY: arial,helvetica,sans-serif
}
.release_subhead {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: arial,helvetica,sans-serif
}
.footer {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: arial,helvetica,sans-serif
}
A:link {
	COLOR: #741672; TEXT-DECORATION: none
}
A:visited {
	COLOR: #741672; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
UL.orange {
	COLOR: #ffcc00; LIST-STYLE-TYPE: disc
}
